
/* Localizer */
"cannotImportRoute" = "Cannot import route";
"routeAlreadyExisting" = "Route is already existing.";
"mayRemoveExistingRoute" = "You may remove the existing route and then re-import the new route.";
